/* Style modifiers
========================================================================== */
.uk-h3, h3 {
    font-weight: 600;
    font-size: 2.4em;
}

.uk-h4, h4 {
    font-size: 1.3rem;
    line-height: 1.4;
    font-weight: 500;
}

@media (max-width: 768px) {
    .uk-h3, h3 {
        font-size: 1.8em;
        line-height: 1.2;
    }
    .uk-h4, h4 {
        font-size: 1.1rem;
        line-height: 1.2;
    }
}


.uk-form-label {
    font-weight: 600;
}

.uk-background-primary {
    background-color: var(--primary);
}

.uk-text-primary {
    color: var(--primary) !important;
}

.uk-link, a {
    color: var(--primary);
}

.uk-button {
    border-radius: 0.25rem;
}

@media (max-width: 1300px) {
    .uk-button {
        line-height: 16px;
        padding: 5px 10px;
    }
}

.uk-table th {
    font-size: 0.7rem;
}

.uk-tab>.uk-active>a {
    border-bottom: 2px solid var(--primarymed);
    font-weight: 600;
}

.uk-button-primary {
    background-color: var(--primary);
}

.uk-button-primary:hover {
    filter: brightness(1.06);
    background-color: var(--primary);
}

.uk-search-default .uk-search-input {
    background: #FFF;
}

.uk-icon svg {
    pointer-events: none;
}


/*
* Vertical Divider
*/
.uk-table-vertical-divider td:not(:last-child),
.uk-table-vertical-divider th:not(:last-child) {
    border-right: 1px solid #e5e5e5;
}


/*
* Alert
*/
.uk-alert-error {
    background-color: #f9d6d5;
    color: #721c24;
    border-color: #f5c6cb;
}

.uk-card-default {
    border-radius: 5px;
}

.uk-modal-dialog {
    border-radius: 10px;
}

.uk-modal-title {
    font-size: 1.6rem;
    line-height: 1.3;
}

.uk-modal-footer {
    border-radius: 0 0 10px 10px;
}

.uk-checkbox {
    height: 16px!important;
}

.uk-checkbox:checked, .uk-radio :is(:focus, :checked, :indeterminate, :active) {
    background-color: var(--primarydark);
}

/* Notifications */
.uk-notification {
    top: 60px;
}
.uk-notification-message {
    font-size: .87rem;
    font-weight: 500;
    padding: 14px 20px;
    background: #fff;
    border-radius: 6px;
    box-shadow: 1px 2px 8px rgba(0,0,0,.1);
}

/* Choices */
.choices__list--dropdown .choices__item--selectable, .choices__list[aria-expanded] .choices__item--selectable {
    padding-right: 10px;
}
.choices__list--dropdown .choices__item--selectable:after { display: none !important; }

.choices__list--multiple .choices__item {
    background-color: var(--primarydark);
    border: 1px solid var(--primarydark);
    filter: ;
}

.choices__list--dropdown, .choices__list[aria-expanded] {
    z-index: 11;
}

.choices__button {
    height: auto;
}

.choices__list--dropdown .choices__item--selectable, .choices__list[aria-expanded] .choices__item--selectable {
    padding-right: 0;
}



